.btn--stagger.svelte-u428av {
    opacity: 0;
    transition-timing-function: cubic-bezier(.75, -.015, .565, 1.055)
}

.btn--stagger.active.svelte-u428av {
    --tw-scale-x: 1.25;
    --tw-scale-y: 1.25;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.description-container.svelte-1xqhi8j {
    min-height: 3rem
}

.nav-button.svelte-1xqhi8j {
    display: flex;
    --tw-border-spacing-x: 1.25rem;
    --tw-border-spacing-y: 1.25rem;
    border-spacing: var(--tw-border-spacing-x) var(--tw-border-spacing-y);
    align-items: center;
    justify-content: center;
    border-radius: 9999px;
    border-width: 1px;
    border-color: #0c0c0c40;
    --tw-bg-opacity: 1;
    background-color: rgb(245 245 245 / var(--tw-bg-opacity, 1));
    padding: .5rem .5rem .5rem 1.125rem;
    font-family: Rand-Mono-Regular, Courier New, Courier, monospace;
    font-feature-settings: "kern" on, "liga" on, "calt" on, "zero";
    font-size: clamp(.65rem, .6938rem + .175vw, .8rem);
    letter-spacing: .025em;
    text-transform: uppercase;
    line-height: 1;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .3s
}

@media(min-width:640px) {
    .nav-button.svelte-1xqhi8j {
        padding-right: 1rem;
        padding-left: 2rem
    }
}

@media(min-width:1024px) {
    .nav-button.svelte-1xqhi8j {
        padding-top: .75rem;
        padding-bottom: .75rem
    }
}

@media(min-width:1536px) {
    .nav-button.svelte-1xqhi8j {
        font-size: clamp(.8125rem, .773rem + .1563vw, .9rem);
        line-height: 1.3;
        letter-spacing: .02em
    }
}

.nav-button.svelte-1xqhi8j {
    transition-timing-function: cubic-bezier(.75, -.015, .565, 1.055)
}

.button-text.svelte-1xqhi8j {
    font-family: Rand-Mono-Regular, Courier New, Courier, monospace;
    font-feature-settings: "kern" on, "liga" on, "calt" on, "zero";
    font-size: clamp(.65rem, .6938rem + .175vw, .8rem);
    line-height: 1;
    letter-spacing: .025em;
    text-transform: uppercase
}

@media(min-width:1536px) {
    .button-text.svelte-1xqhi8j {
        font-size: clamp(.8125rem, .773rem + .1563vw, .9rem);
        line-height: 1.3;
        letter-spacing: .02em
    }
}

.progress-fill.svelte-1xqhi8j {
    will-change: transform
}

.diagram--container.svelte-14ll5ya {
    grid-column: 1 / -1;
    border-radius: calc(var(--radius) - 2px);
    --tw-bg-opacity: 1;
    background-color: rgb(245 245 245 / var(--tw-bg-opacity, 1));
    padding: .5rem .5rem 1.5rem;
    --tw-text-opacity: 1;
    color: rgb(64 64 64 / var(--tw-text-opacity, 1))
}

@media(min-width:768px) {
    .diagram--container.svelte-14ll5ya {
        grid-column: span 10 / span 10;
        grid-column-start: 2;
        padding: 1rem
    }
}

@media(min-width:1024px) {
    .diagram--container.svelte-14ll5ya {
        grid-column: 1 / -1
    }
}

@media(min-width:1280px) {
    .diagram--container.svelte-14ll5ya {
        grid-column: span 10 / span 10;
        grid-column-start: 2;
        padding: 2rem
    }
}

@media(min-width:1536px) {
    .diagram--container.svelte-14ll5ya {
        grid-column: span 8 / span 8;
        grid-column-start: 3
    }
}

figcaption.svelte-1ais6b4 {
    margin-bottom: 1.75rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-bottom-right-radius: var(--radius);
    border-bottom-left-radius: var(--radius);
    --tw-bg-opacity: 1;
    background-color: rgb(227 243 31 / var(--tw-bg-opacity, 1));
    padding: .25rem 1rem 2rem
}

@media(min-width:640px) {
    figcaption.svelte-1ais6b4 {
        grid-column: span 3 / span 3;
        margin-bottom: 1.5rem;
        justify-content: flex-end;
        border-radius: 0;
        background-image: none;
        padding-bottom: 0;
        padding-left: 0;
        padding-right: 1.5rem
    }
}

@media(min-width:768px) {
    figcaption.svelte-1ais6b4 {
        padding-left: .75rem
    }
}

@media(min-width:1024px) {
    figcaption.svelte-1ais6b4 {
        margin-top: 1.5rem;
        height: 100%;
        padding-left: 0;
        padding-right: 0
    }
}

figcaption.svelte-1ais6b4 h2:where(.svelte-1ais6b4) {
    text-wrap: balance;
    font-size: clamp(1.5rem, 1.3rem + 1vi, 2.5rem);
    letter-spacing: -.025em;
    line-height: 1.25!important
}

@media(min-width:640px) {
    figcaption.svelte-1ais6b4 h2:where(.svelte-1ais6b4) {
        margin-bottom: 0;
        max-width: 20ch;
        font-size: clamp(1.125rem, .9766rem + .7419vi, 1.8669rem);
        line-height: 1.3391362194895267
    }
}

@media(min-width:768px) {
    figcaption.svelte-1ais6b4 h2:where(.svelte-1ais6b4) {
        margin-bottom: .75rem;
        max-width: none
    }
}

@media(min-width:1024px) {
    figcaption.svelte-1ais6b4 h2:where(.svelte-1ais6b4) {
        margin-bottom: 0;
        min-height: 2.5em;
        max-width: 40ch;
        font-size: clamp(1.125rem, .9766rem + .7419vi, 1.8669rem);
        line-height: 1.3391362194895267
    }
}

@media(min-width:1280px) {
    figcaption.svelte-1ais6b4 h2:where(.svelte-1ais6b4) {
        min-height: 0px
    }
}

@media(min-width:1536px) {
    figcaption.svelte-1ais6b4 h2:where(.svelte-1ais6b4) {
        max-width: 42rem;
        font-size: clamp(1.5rem, 1.3rem + 1vi, 2.5rem);
        line-height: 1.2;
        letter-spacing: -.025em
    }
}

figcaption.svelte-1ais6b4 header:where(.svelte-1ais6b4) {
    margin-top: 1rem
}

@media(min-width:640px) {
    figcaption.svelte-1ais6b4 header:where(.svelte-1ais6b4) {
        margin-top: 2.5rem
    }
}

@media(min-width:1024px) {
    figcaption.svelte-1ais6b4 header:where(.svelte-1ais6b4) {
        margin-top: 0
    }
}

figcaption.svelte-1ais6b4 p:where(.svelte-1ais6b4) {
    margin-top: 1rem;
    font-size: clamp(.875rem, .8286rem + .2319vw, 1.1069rem);
    line-height: 1.5810277497162133;
    letter-spacing: -.01em
}

@media(min-width:640px) {
    figcaption.svelte-1ais6b4 p:where(.svelte-1ais6b4) {
        margin-top: .75rem;
        max-width: 40ch;
        font-size: clamp(.875rem, .8286rem + .2319vw, 1.1069rem);
        line-height: 1.5810277497162133;
        letter-spacing: -.01em
    }
}

@media(min-width:1024px) {
    figcaption.svelte-1ais6b4 p:where(.svelte-1ais6b4) {
        margin-top: 1.5rem;
        max-width: 40ch;
        -webkit-hyphens: auto;
        hyphens: auto;
        padding-right: .75rem
    }
}

@media(min-width:1536px) {
    figcaption.svelte-1ais6b4 p:where(.svelte-1ais6b4) {
        font-size: clamp(1rem, .8889rem + .4vi, 1.5rem);
        line-height: 1.4
    }
}

.embla.svelte-p05ec2 {
    position: relative
}

.embla__container.svelte-p05ec2 {
    display: flex;
    flex-wrap: nowrap
}

.embla__slide.svelte-p05ec2 {
    min-width: 0;
    flex: 0 0 70vw;
    margin-left: 1rem
}

@media(min-width:640px) {
    .embla__slide.svelte-p05ec2 {
        flex: 0 0 100%;
        margin-left: 0
    }
}

@media(min-width:1024px) {
    .embla__slide.svelte-p05ec2 {
        flex: 0 0 calc(25% - 1rem)
    }
    .embla__slide.svelte-p05ec2 {
        margin-left: .5rem;
        margin-right: .5rem
    }
    @media(min-width:1280px) {
        .embla__slide.svelte-p05ec2 {
            margin-left: 1rem;
            margin-right: 1rem
        }
    }
}

@media(min-width:1280px) {
    .embla__slide.svelte-p05ec2 {
        flex: 0 0 calc(25% - 2rem)
    }
}

.embla__progress.svelte-p05ec2 {
    position: absolute;
    right: 1.5rem;
    top: 1.25rem;
    left: auto;
    width: calc(100vw / 5 * 3 - 4.25rem);
    overflow: hidden;
    border-radius: var(--radius)
}

@media(min-width:768px) {
    .embla__progress.svelte-p05ec2 {
        right: 2.25rem;
        top: 2rem;
        width: calc(50vw - 7rem)
    }
}

.embla__progress-bar.svelte-p05ec2 {
    height: .125rem;
    cursor: pointer;
    overflow: hidden;
    border-radius: 9999px;
    background-color: #0003;
    width: calc((100% - 1rem) / var(--carousel-length))
}

.embla__progress-bar--active.svelte-p05ec2 {
    pointer-events: none
}

.embla__progress-bar--active.svelte-p05ec2 .embla__progress-inner:where(.svelte-p05ec2) {
    height: 100%;
    border-radius: 9999px;
    background-color: #000c;
    animation: svelte-p05ec2-progress var(--autoplay-speed) linear;
    animation-fill-mode: forwards
}

.embla__progress-bar--completed.svelte-p05ec2 .embla__progress-inner:where(.svelte-p05ec2) {
    height: 100%;
    width: 100%;
    border-radius: 9999px;
    background-color: #000c;
    animation: none
}

@keyframes svelte-p05ec2-progress {
    0% {
        width: 0
    }
    to {
        width: 100%
    }
}

.embla__pause-play.svelte-p05ec2 {
    position: absolute;
    bottom: 1.5rem;
    left: 1.5rem;
    display: none;
    align-items: center;
    justify-content: center;
    border-radius: 9999px;
    background-color: #1facf3f2;
    padding: .75rem 1rem;
    font-family: Rand-Mono-Regular, Courier New, Courier, monospace;
    font-feature-settings: "kern" on, "liga" on, "calt" on, "zero";
    font-size: clamp(.65rem, .6938rem + .175vw, .8rem);
    letter-spacing: .025em;
    text-transform: uppercase;
    line-height: 1;
    --tw-text-opacity: 1;
    color: rgb(12 12 12 / var(--tw-text-opacity, 1));
    --tw-backdrop-blur: blur(8px);
    -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
    backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .3s
}

.embla__pause-play.svelte-p05ec2:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(227 243 31 / var(--tw-bg-opacity, 1))
}

@media(min-width:640px) {
    .embla__pause-play.svelte-p05ec2 {
        display: flex
    }
}

@media(min-width:1024px) {
    .embla__pause-play.svelte-p05ec2 {
        display: none
    }
}

@media(min-width:1536px) {
    .embla__pause-play.svelte-p05ec2 {
        font-size: clamp(.8125rem, .773rem + .1563vw, .9rem);
        line-height: 1.3;
        letter-spacing: .02em
    }
}